Skip to content

POST Update space object position

POST /spaces/{roomId}/objects/{objectId}/updatePosition: Update space object position. Required scopes: space:write

POSThttps://api.rooom.com/spaces/{roomId}/objects/{objectId}/updatePosition
Try it out
space:write

Parameters

Path Parameters

NameTypeDescription
roomIdrequired
Example: _roomId_
stringRoom identifier.
objectIdrequiredstringObject identifier.

Body

multipart/form-data
NameTypeDescription
xnumberX-position
ynumberY-position
znumberZ-position

Responses

200Updated position
401Missing scope or not the space owner
404Space or space object not found
POST /spaces/{roomId}/objects/{objectId}/updatePosition Update space object position Required scopes: space:write roomId Room identifier. objectId Object identifier. x X-position y Y-position z Z-position